Subject: Trainer Candidate - Kunal Aggarwal Kunal
From: Kunal Aggarwal Kunal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:22:21 -0400

| | Tech Support Test

Name | Kunal Aggarwal Kunal
E-mail | [email-masked]
Phone Number | (99917) 60026
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Revlon | Franchise manager | Working |
Previous Employer 1 | Blossom Kochhar aroma magic | Assistant Manager | Aug 2020 |
Previous Employer 2 | Reliance Jio | Relationship manager | Aug18 |

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

While working we used to train the on-ground staff
How to pitch the products,howz your attitude,behaviour while dealing with the customer

Taking forenigthly assessment and provide them up to date knowledge of the product

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Issue between the two team member where they are creating issue because of their personal problem due to which other team members are also affecting, so I took them for a coffee asked whats the issue and then I resolved the problem between
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer will come back to you again and again and good customer is the opportunity for the organisation to whom we can convert into the great customer
What according to you makes you a good candidate for this position? | Having an experience in the client servicing and different sector experience I think I will be the best Candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |